/*! HTML5 Boilerplate v5.0.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}
img{
	max-width: 100%;
}
/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
ul {}
li {display:inline}

.clearfix:after{position:relative;z-index:99;clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html 
.clearfix,*:first-child+html .clearfix{zoom:1}



/* HEADER CSS */

.header_content { width: 1000px;  max-width: 95%;  margin:0 auto; padding-top: 20px; zoom:1 }
.header_content:after {content="."; height:0; clear:both; visibility: hidden; }

.header_content_top {float:right;  max-width: 95%; width: 570px;  zoom:1}
.header_content_top p { float: right; margin-right: 20px;  margin-top: 0px;}
.header_content_top:after {content="."; height:0; clear:both; visibility: hidden; }
.heading_nav {
	list-style:none!important; 
	font-size: 12px; 
	text-align:right; 
	float: right; 
	border: 2px solid #006439; 
	color: #006439; 
	padding: 20px; 
	position: relative; 
	display: inline;
	margin-right: -23px;
	border-radius: 5px;
}
.heading_nav li.border-right {display:inline; border-right: 1px solid #fff;}
.heading_nav li a {
color:#000; 
padding: 3px 15px; 
text-decoration: none;
 }
.heading_nav li a.trolley  {font-weight: bold; font-size: 14px  }
.heading_nav li a:hover {opacity: 0.9; background:url(/Assets/background_heading_nav.gif) repeat-x; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px}
.heading_nav  span { padding: 0 5px}
.header_logo {width:300px;  max-width: 95%; float:left;}

nav.main {width: 100%; background:#000; height:50px }
nav.main ul { width: 1000px; max-width: 95%; color:#fff; margin: 0 auto; padding: 12px 0 }
.frame {width: 100%;}
.slider {width: 1000px; margin: 0 auto; max-width: 100%;}

/* MENU */
.cssmenu,
.cssmenu ul,
.cssmenu ul li,
.cssmenu ul li a,
.cssmenu #menu-button { margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.cssmenu:after,
.cssmenu > ul:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.cssmenu #menu-button { display: none;}

.menu_wrapper {	width: 100%; font-family: 'Open Sans', Helvetica, sans-serif;}
.cssmenu { width: 1000px; margin: 0 auto; max-width: 95%;}
.cssmenu > ul {  background: #282323; box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);}
.cssmenu.align-right > ul > li { float: right;}
.cssmenu > ul > li { float: left; display: inline-block;}
.cssmenu.align-center > ul { float: none; text-align: center;}
.cssmenu.align-center > ul > li { float: none;}
.cssmenu.align-center ul ul { text-align: left;}
.cssmenu > ul > li > a {  padding: 15px 25px;  border-right: 1px solid rgba(80, 80, 80, 0.12); text-decoration: none;  font-size: 13px; font-weight: 700; color: #d3eced; text-transform: uppercase; letter-spacing: 1px;}
.cssmenu > ul > li:hover > a,
.cssmenu > ul > li > a:hover,
.cssmenu > ul > li.active > a { color: #ffffff; background: #32a9c3; background: #282323;}

.cssmenu > ul > li > a:hover{
color: #C84942;
background: rgba(179,179,179,1);
background: -moz-linear-gradient(top, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 5%, rgba(179,179,179,1) 10%, rgba(179,179,179,1) 14%, rgba(179,179,179,1) 19%, rgba(179,179,179,1) 23%, rgba(179,179,179,1) 26%, rgba(179,179,179,1) 30%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(0%, rgba(179,179,179,1)), color-stop(5%, rgba(179,179,179,1)), color-stop(10%, rgba(179,179,179,1)), color-stop(14%, rgba(179,179,179,1)), color-stop(19%, rgba(179,179,179,1)), color-stop(23%, rgba(179,179,179,1)), color-stop(26%, rgba(179,179,179,1)), color-stop(30%, rgba(179,179,179,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(top, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 5%, rgba(179,179,179,1) 10%, rgba(179,179,179,1) 14%, rgba(179,179,179,1) 19%, rgba(179,179,179,1) 23%, rgba(179,179,179,1) 26%, rgba(179,179,179,1) 30%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(top, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 5%, rgba(179,179,179,1) 10%, rgba(179,179,179,1) 14%, rgba(179,179,179,1) 19%, rgba(179,179,179,1) 23%, rgba(179,179,179,1) 26%, rgba(179,179,179,1) 30%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(top, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 5%, rgba(179,179,179,1) 10%, rgba(179,179,179,1) 14%, rgba(179,179,179,1) 19%, rgba(179,179,179,1) 23%, rgba(179,179,179,1) 26%, rgba(179,179,179,1) 30%, rgba(254,254,254,1) 100%);
background: linear-gradient(to bottom, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 0%, rgba(179,179,179,1) 5%, rgba(179,179,179,1) 10%, rgba(179,179,179,1) 14%, rgba(179,179,179,1) 19%, rgba(179,179,179,1) 23%, rgba(179,179,179,1) 26%, rgba(179,179,179,1) 30%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3b3b3', endColorstr='#fefefe', GradientType=0 );
}
.cssmenu > ul > li.has-sub > a { padding-right: 35px;}
.cssmenu > ul > li.has-sub > a::after { content: ""; position: absolute; width: 0; height: 0; border: 6px solid transparent;
  border-top-color: #d3eced; right: 17px; top: 22px;}
.cssmenu > ul > li.has-sub.active > a::after,
.cssmenu > ul > li.has-sub:hover > a {  border-top-color: #ffffff;}
.cssmenu ul ul {  position: absolute; background: url("/public/images/bg-dropdown.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0); left: -9999px; top: 60px; margin-top: -9px; font-size: 13px;
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}
.cssmenu.align-right ul ul {
  text-align: right;
}
.cssmenu > ul > li > ul::after {

  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #ffffff;
  top: -4px;
  left: 20px;
}
.cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
.cssmenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #ffffff;
  top: 11px;
  left: -4px;
}
.cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px;
}
.cssmenu > ul > li > ul {
  top: 120px;
}
.cssmenu > ul > li:hover > ul {
  top: 52px;
  left: 0;
  opacity: 1;
}
.cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
.cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
  margin-top: 4px;
}
.cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
.cssmenu ul ul > li:hover > ul {
  left: 180px;
  top: -4px;
  opacity: 1;
}
.cssmenu.align-right ul ul > li:hover > ul { left: auto; right: 100%; opacity: 1; background: url(/public/images/bg-dropdown.jpg)}
.cssmenu ul ul li a {  text-transform: uppercase;text-decoration: none; font-weight: 400; padding: 11px 25px; width: 180px; color: #282323; border-bottom: 1px solid #fff; }
.cssmenu ul ul li:hover > a,
.cssmenu ul ul li.active > a { color: #C84942; }
.cssmenu ul ul li:first-child > a { border-top-left-radius: 3px; border-top-right-radius: 3px; }
.cssmenu ul ul li:last-child > a { border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; }
.cssmenu > ul > li > ul::after { position: absolute; display: block; }
.cssmenu ul ul li.has-sub > a::after { content: ""; position: absolute; width: 0; height: 0; border: 4px solid transparent;  border-left-color: #777777; right: 17px; top: 14px; }
.cssmenu.align-right ul ul li.has-sub > a::after { border-left-color: transparent; border-right-color: #777777; right: auto; left: 17px; }
.cssmenu ul ul li.has-sub.active > a::after,
.cssmenu ul ul li.has-sub:hover > a::after { border-left-color: #333333; }
.cssmenu.align-right ul ul li.has-sub.active > a::after,
.cssmenu.align-right ul ul li.has-sub:hover > a::after { border-right-color: #333333; border-left-color: transparent; }
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
.cssmenu { background: #39b1cc; }
  .cssmenu > ul { display: block; }
  .cssmenu > ul.open { display: block; border-top: 1px solid rgba(0, 0, 0, 0.1); }
  .cssmenu.align-right > ul { float: none; }
  .cssmenu.align-center > ul { text-align: left; }
  .cssmenu > ul > li, .cssmenu.align-right > ul > li { float: none; display: block; }
  .cssmenu > ul > li > a { padding: 18px 25px 18px 25px; border-right: 0; }
  .cssmenu > ul > li:hover > a, .cssmenu > ul > li.active > a { background: rgba(0, 0, 0, 0.1); }
  .cssmenu #menu-button { display: block; text-decoration: none; font-size: 13px; font-weight: 700; color: #d3eced;    padding: 18px 25px 18px 25px; text-transform: uppercase; letter-spacing: 1px; background: url('images/bg.png');   cursor: pointer; }
  .cssmenu ul ul, .cssmenu ul li:hover > ul, .cssmenu > ul > li > ul, .cssmenu ul ul ul, .cssmenu ul ul li:hover > ul, .cssmenu.align-right ul ul, .cssmenu.align-right ul li:hover > ul, .cssmenu.align-right > ul > li > ul, .cssmenu.align-right ul ul ul, .cssmenu.align-right ul ul li:hover > ul { left: 0; right: auto; top: auto; opacity: 1; width: 100%; padding: 0; position: relative;
    text-align: left; }
  .cssmenu ul ul li { width: 100%; }
  .cssmenu ul ul li a { width: 100%; box-shadow: none; padding-left: 35px;  }
  .cssmenu ul ul ul li a { padding-left: 45px; }
  .cssmenu ul ul li:first-child > a, .cssmenu ul ul li:last-child > a {  border-radius: 0; }
  .cssmenu #menu-button::after { display: block; content: ''; position: absolute; height: 3px; width: 22px;    border-top: 2px solid #d3eced; border-bottom: 2px solid #d3eced; right: 25px; top: 18px; }
  .cssmenu #menu-button::before { display: block; content: ''; position: absolute; height: 3px; width: 22px;    border-top: 2px solid #d3eced; right: 25px; top: 28px; }
  .cssmenu > ul > li.has-sub > a::after, .cssmenu ul ul li.has-sub > a::after { display: none; } 
}
/* END OF MENU */



/* CONTENT CSS */

.content_column_1 {width:230px; float:left; max-width: 95%;}
.content_column_2 {height:auto !important; min-height:400px; width:750px; float:right; max-width: 95%;}

.content_column_2 .section_end {clear:both;}

.wrapper {margin: 0 auto;  max-width: 1000px }
.content_single_column {width: 1120px; margin: 40px auto;/*  max-width: 95%; */ }
@media all and (max-width: 1000px){
.content_single_column {/* width: 1000px; */ margin: 40px auto;  max-width: 95%; */ }
.wrapper {margin: 0 auto;}
}
.cols3 {
  -webkit-column-count: 3;
  -webkit-column-gap: 20px;
  /*-webkit-column-rule: 1px solid #000;*/

  -moz-column-count: 3;
  -moz-column-gap: 20px;
  /*-moz-column-rule: 1px solid #000;*/

  column-count: 3;
  column-gap: 20px;
  /*column-rule: 1px solid #000;*/
  
 }

 .cols3 h1 {
  -webkit-column-span:all;
  -moz-column-span:all;
  column-span:all;
 }
 
.container1 { display: table; border-spacing: 10px 0; width: 100%; }
 /* Start of Column CSS */

.col { float: left; width: 33%; }
.col h4 { text-align: center; text-transform: uppercase }
.col p a{ text-align: center; padding: 0 5px }
.col a { text-align: center; padding: 0 5px }
p.col_link a { 
	background: #006439; 
	color: #FFF; 
	border-radius: 5px;  
	padding: 10px 7px; 
	text-align: center; 
	text-decoration: none; 
	cursor: pointer;
	-webkit-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.5);
}
p.col_link a:hover { 
	-webkit-box-shadow: inset 2px 2px 5px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 2px 2px 5px 1px rgba(0,0,0,0.5);
	box-shadow: inset 2px 2px 5px 1px rgba(0,0,0,0.5);
 }
.show-small { display: none; }
.container1.hide-small {margin-bottom: 50px}

.container1.hide-small.first {    
    margin-top: 18%;
}
.container1.hide-small.second {
    margin-top: 12%;
}


.navbar {
    background: #006439;
	border-radius: 0px;
	margin: 0;
}
.navbar-default .navbar-nav li a {
    color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
	padding-left: 20px;
    padding-right: 20px;
}
.navbar-default .container-fluid {
    margin: 0;
    padding: 0;
}
.navbar-collapse.collapse {
    padding-left: 0;
}
.navbar li a:hover, .navbar li.active a {
	/* background: linear-gradient(to bottom, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 0%, rgba(179, 179, 179, 1) 5%, rgba(179, 179, 179, 1) 10%, rgba(179, 179, 179, 1) 14%, rgba(179, 179, 179, 1) 19%, rgba(179, 179, 179, 1) 23%, rgba(179, 179, 179, 1) 26%, rgba(179, 179, 179, 1) 30%, rgba(254, 254, 254, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); */
    
	/* color: #000 !important; */
}
.dropdown-menu{
    background: #006439;

  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
  border: none;
  padding: 0;
  max-width: 320px;
	list-style: none!important;
}
.dropdown-menu li a{
	border-bottom: 1px solid #fff;
    color: #fff !important;
    font-weight: 400 !important;
    padding: 11px 25px !important;
    text-decoration: none;
    text-transform: uppercase;
}
.dropdown-menu li a:hover{
	background: none;
	
}
.header_content.nav {
    padding-top: 0;
}
.navbar-collapse.collapse {
    margin-left: 0;
    padding-right: 0;	
}
.nav.navbar-nav {
    margin-left: 0;
	list-style: none;
}
.nav.navbar-nav.navbar-right {
    margin-right: 0;
}
.dropdown.open:hover .dropdown-submenu{
	display: block;
}
.nav.navbar-nav.navbar-right {
    padding-left: 20px;
}




@media screen and (max-width: 30em) {
    .container1 { display: block; }
    div > div {
        display: block;
        width: 100%;
    }
    a { border-radius: 0; }
    .show-small { display: block; }
    .hide-small { display: block; }
	.col {  width: 100%; float: left; }
}

section.content { padding: 0 10px }



/* LEFT NAV - ACCORDION DROPDOWN */
.cssmenu_a, .cssmenu_a ul, .cssmenu_a ul li, .cssmenu_a ul li a { margin: 0; padding: 0; border: 0; list-style: none;  line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
  box-sizing: border-box; }
.cssmenu_a { width: 230px; font-family: Helvetica, Arial, sans-serif; color: #ffffff; max-width: 95%;}
.cssmenu_a ul ul { display: none; }
.align-right { float: right; }
.cssmenu_a > ul > li > a { 
	border-bottom: 1px solid #E5E6E6;
	color: #333030;
    cursor: pointer;
    font-size: 14px;
	padding: 10px 0;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
    z-index: 2;
}
.cssmenu_a > ul > li > a:hover, .cssmenu_a > ul > li.active > a, .cssmenu_a > ul > li.open > a {
		color: #333030;		
	}
.cssmenu_a > ul > li.open > a {
	
	}
.cssmenu_a > ul > li:last-child > a, .cssmenu_a > ul > li.last > a {  }
.holder { width: 0; height: 0; position: absolute; top: 0; right: 0; }
.holder::after, .holder::before { display: block; position: absolute; content: ""; width: 6px; height: 6px; right: 20px;
  z-index: 10; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg); transform: rotate(-135deg); }
.holder::after { top: 17px; border-top: 2px solid #ffffff; border-left: 2px solid #ffffff; }
.cssmenu_a > ul > li > a:hover > span::after, .cssmenu_a > ul > li.active > a > span::after, .cssmenu_a > ul > li.open > a > span::after { border-color: #eeeeee; }
.holder::before { top: 18px; border-top: 2px solid; border-left: 2px solid; border-top-color: inherit;  border-left-color: inherit; }
.cssmenu_a ul ul li a { 
	color: #333030;
    cursor: pointer;
    font-size: 13px;
    padding: 10px 20px;
    text-decoration: none;
    z-index: 1;
}
.cssmenu_a ul ul li:hover > a, .cssmenu_a ul ul li.open > a, .cssmenu_a ul ul li.active > a { color: #C84942; }
.cssmenu_a ul ul li:first-child > a { box-shadow: none; }
.cssmenu_a ul ul ul li:first-child > a { box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
.cssmenu_a ul ul ul li a { padding-left: 30px; }
.cssmenu_a > ul > li > ul > li:last-child > a, .cssmenu_a > ul > li > ul > li.last > a { border-bottom: 0; }
.cssmenu_a > ul > li > ul > li.open:last-child > a, .cssmenu_a > ul > li > ul > li.last.open > a { border-bottom: 1px solid #999; }
.cssmenu_a > ul > li > ul > li.open:last-child > ul > li:last-child > a { border-bottom: 0; }
.cssmenu_a ul ul li.has-sub > a::after { 
	display: block; position: absolute; content: ""; width: 5px; height: 5px; right: 20px; z-index: 10; top: 11.5px; border-top: 2px solid #eeeeee; border-left: 2px solid #eeeeee; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg);  transform: rotate(-135deg); 
	}
.cssmenu_a ul ul li.active > a::after, .cssmenu_a ul ul li.open > a::after, .cssmenu_a ul ul li > a:hover::after { border-color: #ffffff; }
span.arrow_down { float:right}

.arrow_down-minus {
    color: #C84942;
    font-weight: bold;
}
.has-sub .arrow_down .arrow_down-minus {
    display: none;
}
.has-sub.open .arrow_down .arrow_down-minus {
    display: block;
}
.has-sub.open .arrow_down .arrow_down-plus {
    display: none;
}
.sidebar-section .sb_menu span {
    float: right;
}


/* LEFT NAV */
.filters {margin-bottom: 15px}
.container_box p {
	 background: #333030;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 10px;
    text-transform: capitalize;
 }
h4.star {margin:5px 0; color: #c84942; font-weight:bold; font-size: 12px; }
ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; color:#333; font-size: 13px}
ul.sb_menu li, ul.ex_menu li { margin:0; display: block; border-bottom: 1px #ccc solid}
ul.sb_menu li { padding:4px 0; width:220px; max-width: 95%;}
ul.ex_menu li { padding:4px 0;}
ul.sb_menu li a, ul.ex_menu li a { color:#707070; text-decoration:none; margin-left:-16px; padding:4px 8px 4px 16px;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#c84942; text-decoration:none;}


/*=== PAGINATION ===*/

/* main text */
.pagenavi { margin:0 0 20px 0; padding:12px 10px; clear:both; font-size:13px; color:#939393;}
.pagenavi.bottom { margin: 0}
.pagenavi p { margin:0; padding:0;}

/* passive buttons */
.pagenavi a,
.pagenavi .current { color:#939393; margin-left:4px; padding:4px 9px; text-decoration:none; background:none; border:none;}

/* active button */
.pagenavi a:hover,
.pagenavi .current { text-decoration:none; color:#4b4b4b; background:#e3e3e3; border:none;}
.pagenavi .current_l { float:right;}

/* text "page 1 of 2" */
.pagenavi .pages { float:left;}

/* FOOTER */

.footer_container { font-size: 13px;
background: #8cc63f; /* Old browsers */
background: -moz-linear-gradient(top,  #8cc63f 0%, #006439 5%, #006439 5%, #ffffff 5%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8cc63f), color-stop(5%,#006439), color-stop(5%,#006439), color-stop(5%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8cc63f 0%,#006439 5%,#006439 5%,#ffffff 5%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8cc63f 0%,#006439 5%,#006439 5%,#ffffff 5%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8cc63f 0%,#006439 5%,#006439 5%,#ffffff 5%); /* IE10+ */
background: linear-gradient(to bottom,  #8cc63f 0%,#006439 5%,#006439 5%,#ffffff 5%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cc63f', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
.footer {width: 1000px;	margin: 40px auto; max-width: 95%;} 

.footerFloat { float: left; margin: 0 40px 0 0;}
.footerFloat ul {   padding-left: 20px; list-style-type: none; }
.footerFloat li { 
	background: url(/public/images/arrow-right-list.jpg) no-repeat scroll left 4px rgba(0, 0, 0, 0);
    display: block;
    line-height: 18px;
    padding: 0 0 5px 15px;
	}
.footerFloat li  a { color: #006439; text-decoration: none; }

.col1 .footerFloat img {
    margin-bottom: 3px;
}
.footerFloat h4 {
    font-family: myriad pro;
    font-size: 20px;
    font-weight: normal;
}
.col-sm-4 .footerFloat span {
    text-shadow: 3px 4px 2px #000000;
}
.footer-text {
    /* margin-top: 43%; */
}
.col1 .footerFloat p {
    font-size: 20px;
	line-height: 18px;
}
.col-sm-4 .footerFloat span {
    padding-right: 20px;
    text-shadow: 3px 4px 2px #000000;
}
.footer-text span {
    font-size: 13px;
    text-shadow: none !important;
}
.cols4 .col-md-9 span {
    color: #949191;
    text-shadow: none;
}
.cols4 .row {
    margin-bottom: 30px;
}
.footer-text-bottom {
    background: #006439;
    color: #FFFFFF;
    padding: 20px 0;
}
.footer-text-bottom .col-md-6 {
    font-size: 13px;
}
.footer-text-bottom .footer {
    margin: 0px auto;
}
.footer-text-bottom .col-md-6 img {
    margin-left: 25px;
}
.footer-text-bottom .col-sm-5.col-sm-offset-2.col-md-6.col-md-offset-0 {
    text-align: right;
}
.sidebar-section h5 {
    border-bottom: 2px solid #333030;
    color: #333030;
    font-family: arial;
    font-size: 18px;
    padding-bottom: 5px;
    padding-left: 10px;
}
.content_single_column.clearfix {
    margin-top: 0;
}
.related-products-section .col-xs-6.col-sm-3 h4 {
    color: #333030;
    font-size: 12px;
	font-weight: normal;
	margin-bottom: 5px;
}
.related-products-section .col-xs-6.col-sm-3 p {
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    margin-top: 0px;
}
.related-products-section h3 {
    font-size: 14px;
    font-weight: normal;
	margin-bottom: 5px;
}
.product-section h2 {
    font-size: 18px;
	font-weight: normal;
	margin-top: 0;
}
.product-section p {
    color: #333030;
    font-size: 12px;
}
.breadcrumb-section p {
    color: #333030;
    font-size: 11px;
}
.breadcrumb-section a {
    color: #333030;
}
.breadcrumb-section span {
    padding: 10px;
}
.breadcrumb-section {
    margin-bottom: 4%;
    margin-top: 7%;
}
.sample-img-social {
    margin-top: 30px;
}
.footer-text-bottom .col-md-6 a img:hover{
	opacity: 0.9;
}
.product-title-section {
    font-size: 24px;
    margin: 20px 0;
}
.quantity-input input {
    border: 1px solid #a1a1a1;
    height: 30px;
    margin-left: 5px;
    width: 38px;
}
.quantity-input {
    color: #333030;
    font-size: 12px;
}
.slider-thumb {
    margin-top: 10px;
}
.slider-thumb a{
    float: left;
	margin-right: 5px;
}
.slider-thumb-img {
    height: 70px;
    width: 80px;
}
.slider-thumb .slider-arrow-right{
    float: left;
	margin-right: 0px;
}
.product-slider .col-xs-6 {
    padding-right: 0;
}
.product-tab {
    margin: 20px 0;
}
.product-tab ul {
    padding-left: 0;
}
.product-tab li {
    list-style: none !important;
	display: inline-block !important;
}
.product-tab a {
     background: #eeeeee;
    border-radius: 3px;
    color: #333030;
    font-size: 10px;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
}
.product-tab a.active-tab {
    background: #C84942;
	color: #fff;	
}
.product-tab a:hover{
	background: #C84942;
	color: #fff;
	text-decoration: none;
}
.product-tab-content {
    background: #e5e6e6;
    margin-top: -5px;
    position: relative;
    z-index: 999;
	padding: 0 10px;
}
.product-tab-content .col-xs-6.col-md-3 img {
    border: 1px solid #a19999;
	margin-top: 10px;
}
.product-tab-content .col-xs-12.col-md-9 {
    padding-right: 0;
}
.product-template h1 {
    font-size: 18px;
    font-weight: normal;
	padding-bottom: 10px;
}
.product-template p {
    font-size: 12px;
}
.product-breadcrumb-section {
    background: #e6e6e6 url(/public/images/bg-breadcrumb.jpg) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	margin-bottom: 3%;
    margin-top: 4%;
    padding: 9px 20px 1px 0;
}
.product-breadcrumb-section a {
    background: url("/public/images/bg-bc-arrowright.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #333030;
    font-size: 11px;
    height: 23px;
    padding: 4px 20px;
    text-transform: uppercase;
}
.product-breadcrumb-section a.last-current {
    background: url("/public/images/bg-bc-arrowright.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #333030;
    font-size: 11px;
    height: 23px;
    padding: 10px 20px;
    text-transform: uppercase;
	line-height: 22px;
}
.product-breadcrumb-section ul {
    background: url("/public/images/bg-breadcrumb.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #cccccc;
    height: 24px;
    padding-left: 0;
    padding-top: 0;
}
.product-breadcrumb-section li {
    background: url("/public/images/bg-breadcrumb-list.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 23px;
    line-height: 20px;
    list-style-type: none !important;
    padding-top: 0;
}
.product-template {
    font-size: 12px;
}
.page-breadcrumb-section {
	margin-top:0;
  padding: 0px 20px 1px 0;
}
.enquire-now
{
	background: rgb(245,246,246); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(245,246,246,1) 0%, rgba(184,186,198,1) 26%, rgba(184,186,198,1) 26%, rgba(221,223,227,1) 80%, rgba(245,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,246,246,1)), color-stop(26%,rgba(184,186,198,1)), color-stop(26%,rgba(184,186,198,1)), color-stop(80%,rgba(221,223,227,1)), color-stop(100%,rgba(245,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(245,246,246,1) 0%,rgba(184,186,198,1) 26%,rgba(184,186,198,1) 26%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(245,246,246,1) 0%,rgba(184,186,198,1) 26%,rgba(184,186,198,1) 26%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(245,246,246,1) 0%,rgba(184,186,198,1) 26%,rgba(184,186,198,1) 26%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(245,246,246,1) 0%,rgba(184,186,198,1) 26%,rgba(184,186,198,1) 26%,rgba(221,223,227,1) 80%,rgba(245,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 ); /* IE6-9 */
	text-align: center;
	padding: 10px 30px 10px 30px;
}
h3 {
    border-bottom: 1px solid #e5e5e5;
    color: #222;
    padding-bottom: 5px;
}
.col-xs-6 textarea {
    border: 1px solid #a1a1a1;
    height: 90px;
    padding: 5px;
    width: 100%;
}
.btn-prev {
    background: #989898;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 15px;
    text-transform: uppercase;
}
.btn-light-gray {
    background: #989898;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 15px;
    text-transform: uppercase;
}
.btn-prev:hover{
	opacity: 0.9;
	color: #fff;
	text-decoration: none;
}
.btn-next {
    background: #343031;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 15px;
    text-transform: uppercase;
}
.btn-next:hover{
	opacity: 0.9;
	color: #fff;
	text-decoration: none;
}
.content_column_2 li {
    display: list-item;
    list-style-type: disc;
}
form .col-xs-6 input{
    border: 1px solid #a1a1a1;
    height: 22px;
    width: 100%;
	padding: 2px;
}
.sign-in-section .row, .checkout-section .row {
    margin-bottom: 10px;
}
.btn-light-gray {
    padding: 5px 15px 20px;
    width: auto !important;
	margin-top: 10px;
}
.sign-in-section .col-xs-6 p, .checkout-section .col-xs-6 p {
    margin-bottom: 0;
}
.gray-bg-section {
    background: #989898;
	padding: 20px;
    width: 50%;
}
.gray-bg-section h4 {
    color: #302e2f;
    font-size: 13px;
	margin: 0;
}
.gray-bg-section input {
    margin-left: 22px;
}
.btn-dark-gray {
    background: #343031;
    border: none;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin-left: 5px !important;
    padding: 2px 8px;
    text-transform: uppercase;
}
.gray-bg-section p {
    margin-top: 3px;
	margin-bottom: 0;
}
.sign-in-section hr {
    margin-bottom: 35px;
	margin-top: -5px;
}
.checkout-section hr {
    margin-bottom: 15px;
	margin-top: -5px;
}
.edit-link {
    color: #c84942;
    text-decoration: underline;
}
.product-checkout-list-section .col-sm-1 {
    text-align: right;
}
.product-checkout-list-section .col-xs-6.col-sm-2 img {
    width: 80px;
}
.product-checkout-list-section .col-xs-6.col-sm-7 p {
    margin-top: 0;
}
.product-checkout-list-section .col-sm-7 {
    padding-left: 0;
}
.product-checkout-list-section .row {
    margin-bottom: 20px;
}
.total-section {
    float: right;
    max-width: 100%;
    width: 190px;
}
.text-right{
	text-align: right;
}
.total-section .row {
    margin-bottom: 5px;
}
.total-cost .col-xs-6.text-right span {
    font-size: 13px;
    font-weight: bold;
	border-bottom: 3px solid #343031;
}
.btn-dark-gray.confirm-order {
    padding: 5px 10px;
}
.row.total-cost {
    margin-bottom: 40px;
	text-align: left;
}
.btn-dark-gray.confirm-order {
    float: right;
    padding: 5px 10px;
}
.btn-dark-gray.confirm-order:hover {
    text-decoration: none;
	opacity: 0.9;
}
.fields-marked {
    font-size: 11px;
	margin-bottom: 20px;
}
.fields-marked span, .required {
    color: #c84942;
}
.billing-section form hr {
    margin-bottom: 15px;
    margin-top: -10px;
}
.billing-section .row {
    margin-bottom: 10px;
}
.phone-add .row{
    padding: 0;
}
.phone-add .row .col-md-3, .phone-add .row .col-md-6 {
    padding: 0 8px 0 0;
}
.col-xs-7.phone-add .row{
    font-size: 11px;
}
.col-xs-7.postcode-finder span {
    font-size: 11px;
	text-decoration: underline;
}
.col-xs-7.phone-add {
    padding-left: 30px;
    padding-right: 21px;
}
 .billing-section form select {
    border: 1px solid #a1a1a1;
    height: 22px;
    width: 100%;
	padding: 2px;
	margin-top: 5px;
}
.quantity input {
    text-align: center;
}
.product-checkout-list-section .quantity {
    text-align: center;
}
.product-checkout-list-section .total {
    text-align: right;
} 
.product-checkout-list-section .unit-price {
    text-align: right;
}
.product-checkout-list-section .quantity input {
    margin-left: 5px;
}
.product-checkout-list-section .col-sm-5 {
    padding-left: 0;
}
.product-checkout-list-section .item-details p {
    margin-top: 0;
	margin-bottom: 0;
}
.product-checkout-list-section .total-cost .col-xs-6.text-right span {
    border-bottom: none;
}
.product-checkout-list-section .total-section {
    border-bottom: 1px solid #e5e5e5;
}
.product-checkout-list-section .total-section .row.total-cost {
    margin-bottom: 5px;
}
.payment-method-section {
    margin-bottom: 20px;
}
.payment-method-section select {
    border: 1px solid #a1a1a1;
    height: 25px;
    margin-left: 20px;
    margin-right: 10px;
    width: 190px;
}
.product-checkout-list-section hr {
    margin-bottom: 15px;
    margin-top: -10px;
}
.payment-details-section input, .payment-details-section select {
    border: 1px solid #a1a1a1;
    height: 22px;
    padding: 2px;
    width: 100%;
}
.payment-details-section .row {
    margin-bottom: 10px;
}
.payment-details-section .row .row .col-xs-6 {
    padding-left: 0;
}
.payment-details-section .row .row .col-xs-6.day {
	padding-left: 15px;
	padding-right: 10px;
}
.row.expiry-date {
    margin-bottom: 0;
}
.product-checkout-list-section {
    padding-left: 8%;
}

.cart-summary-section .col-sm-1 {
    text-align: right;
}
.cart-summary-section .col-xs-6.col-sm-2 img {
    width: 80px;
}
.cart-summary-section .col-xs-6.col-sm-7 p {
    margin-top: 0;
}
.cart-summary-section .col-sm-7 {
    padding-left: 0;
}
.cart-summary-section .row {
    margin-bottom: 20px;
}
.cart-summary-section .quantity {
    text-align: center;
}
.cart-summary-section .total {
    text-align: right;
} 
.cart-summary-section .unit-price {
    text-align: right;
}
.cart-summary-section .quantity input {
    margin-left: 5px;
}
.cart-summary-section .col-sm-5 {
    padding-left: 0;
}
.cart-summary-section .item-details p {
    margin-top: 0;
	margin-bottom: 0;
}
.cart-summary-section .total-cost .col-xs-6.text-right span {
    border-bottom: none;
}
.cart-summary-section .total-section {
    border-bottom: 1px solid #e5e5e5;
}
.cart-summary-section .total-section .row.total-cost {
    margin-bottom: 5px;
}
.icon-remove img {
    width: 12px !important;
}
.btn-red {
    background: #c84942;
    color: #fff;
    float: right;
    font-size: 14px;
    margin-bottom: 4%;
    padding: 5px 15px;
    text-transform: uppercase;
	margin-top: 2%;
}
.btn-red:hover {
	text-decoration: none;
	color: #fff;
	opacity: 0.9;
}
.cart-summary-section .total-section .row {
    margin-bottom: 5px;
}
.btn-checkout-paypal-section {
    margin-top: 20px;
    text-align: center;
}
.btn-checkout-paypal-section .text-or {
    color: #333030;
    font-size: 12px;
    margin: 10px 0 15px;
	font-weight: bold;
}
.btn-checkout-paypal-section .text-checkout {
    background: url(/public/images/bg-checkout.jpg) repeat-x;
    color: #333030;
    font-size: 14px;
    font-weight: bold;
    height: 33px;
    padding-top: 3px;
    text-transform: uppercase;
}
.btn-checkout-paypal-section .text-checkout a{
    color: #333030;
}
.heading_nav li.cart-dropdown a {
    padding: 0;
}
.cart-dropdown-content {
    background: none repeat scroll 0 0 #fff;
    box-shadow: -1px 2px 3px #ababab;
    margin-top: 4px;
    padding: 0 10px 5px 9px;
    position: absolute;
    right: 0;
    width: 105%;
	color: #282323;
	z-index: 999;
}
.cart-dropdown-content h3 {
    border: none;
    text-align: left;
	margin-top: 5px;
}
.col-xs-6.col-sm-1.icon-remove {
    padding-top: 3%;
}
.cart-dropdown .row {
    font-size: 10px;
}
.cart-dropdown-content .col-md-5 {
    padding-left: 0;
    padding-right: 0;
	text-align: left;
}
.cart-dropdown-content p {
    float: none;
    line-height: 4px;
}
.cart-dropdown-content .row {
    margin-bottom: 10px;
}
.cart-dropdown .total-cart .col-md-8 {
    text-align: left;
}
.cart-dropdown .total-cart .col-md-4 { 
    font-size: 11px;
    font-weight: bold;
	margin-bottom: 13px;
}
.cart-dropdown .total-cart hr {
    border-top: 1px solid #282323;
	margin: 3px 0;
}
.cart-dropdown-content a.btn-proceed-checkout {
    background: #282323;
    padding: 5px 10px !important;
	margin-right: 15px;
}
.cart-dropdown-content a.btn-proceed-checkout:hover {
	background: #282323;
	opacity: 0.9;
}
.cart-dropdown-close {
    color: #a9a7a7 !important;
	position: absolute;
    right: 5%;
    top: 4%;
}
.search-section input {
	background: #282323;
	text-transform: uppercase;
	color: #fff;
	border: none;
	border-bottom: 1px solid #fff;
	font-size: 12px;
    padding: 5px;
	margin-top: 5px;
    padding: 5px;
}
.search-section {
    float: right;
    margin-right: 10px;
}
.search-section input[type="image"] {
    float: right;
	border: none;
}
.col-md-6 .col{
	width: auto;
	float: none;
}
.container1 .col-md-6 .col img {
    width: 100%;
}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
	border-left: 1px solid #fff;
    border-radius: 0 6px 6px;
    box-shadow: 7px -5px 9px rgba(0, 0, 0, 0.05);
    left: 100%;
    margin-left: 0;
    margin-top: 0;
    top: 0;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
button.subscribe-submit { margin-top: 10px; width: 100px; background: #333 ;}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 * http://juicystudio.com/article/screen-readers-display-none.php
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
		
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
/* DESIGNER ADDITIONS */
.wrapper ul{
	list-style: initial
}
.wrapper ul li{
	display: list-item;
}
a#cart{
 display: none;  /* DOES NOT WANT BUY FEATURE */
}
.ls-wp-fullwidth-helper{
	background: rgb(140,198,63); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(140,198,63,1) 0%, rgba(0,100,57,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(140,198,63,1)), color-stop(100%,rgba(0,100,57,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(140,198,63,1) 0%,rgba(0,100,57,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(140,198,63,1) 0%,rgba(0,100,57,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(140,198,63,1) 0%,rgba(0,100,57,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(140,198,63,1) 0%,rgba(0,100,57,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cc63f', endColorstr='#006439',GradientType=0 ); /* IE6-9 */
	/* background-image: url('img/grass-bg.png'), url('img/main-bg.png'); 
	background-position: bottom, left; 
	background-repeat: repeat-y, repeat-y;  DOES NOT WORK! WHY? WHO KNOWS.*/

}

h4, h5, h6, h3, h2, h1 {
Color:#006439;
}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:130%;}
h4{font-size:120%;}
h5{font-size:110%;}
h6{font-size:100%;}

.ls-inner{
 background: rgba(0,0,0,0)!important;
}
.product-slider{
	 background: rgb(140, 198, 63)!important;
}

.sale-item{
	background-image: url(/img/sale.png);
    background-repeat: no-repeat;
    z-index: 14;
    position: absolute;
    width: 33%;
    height: 100%;
    top: 0;
    right: 0;
	
}
@media (max-width: 500px) {
	.heading_nav{
		width:100%;
		padding: 5px;
		margin-right: 0px;
		text-align: center;
	}
	.header_content_top p{
		margin-right: 0px;
	}
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
		margin-left:-15px;
		margin-right:-15px;
	}
}
#buy-enquire{
	width: 100%;
}